es:
  budgets:
    ballots:
      show:
        title: Mis votos
        amount_spent: Coste total
        remaining: "Te quedan <span>%{amount}</span> para invertir"
        no_balloted_group_yet: "Todavía no has votado proyectos de este grupo, ¡vota!"
        remove: Quitar voto
        voted_html:
          one: "Has votado <span>un</span> proyecto."
          other: "Has votado <span>%{count}</span> proyectos."
        voted_info_html: "¡Tus votos están confirmados!"
        voted_info_2: "Pero puedes cambiarlos en cualquier momento hasta el cierre de esta fase."
        zero: Todavía no has votado ningún proyecto de gasto.
      reasons_for_not_balloting:
        not_logged_in: Para votar verifica tu identidad.
        not_verified: Los proyectos de gasto sólo pueden ser apoyados por usuarios verificados, %{verify_account}.
        organization: Las organizaciones no pueden votar.
        not_selected: No se pueden votar proyectos inviables.
        not_enough_money_html: "Ya has asignado el presupuesto disponible."
        no_ballots_allowed: El periodo de votación está cerrado.
        different_heading_assigned_html: "Ya has votado proyectos de otra partida: %{heading_link}"
        change_ballot: cambiar tus votos
        casted_offline: Ya has participado presencialmente
    groups:
      show:
        title: Selecciona una opción
        unfeasible_title: Proyectos de gasto inviables
        unfeasible: Ver proyectos inviables
        unselected_title: Proyectos no seleccionados para la votación final
        unselected: Ver los proyectos no seleccionados para la votación final
    phase:
      drafting: Borrador (No visible para el público)
      informing: Información
      accepting: Presentación de proyectos
      reviewing: Revisión interna de proyectos
      selecting: Fase de apoyos
      valuating: Evaluación de proyectos
      publishing_prices: Publicación de precios
      balloting: Votación final
      reviewing_ballots: Votación finalizada
      finished: Resultados
    index:
      title: Presupuestos participativos
      empty_budgets: No hay presupuestos participativos.
      section_header:
        icon_alt: Icono de Presupuestos participativos
        title: Presupuestos participativos
        help: Ayuda sobre presupuestos participativos
        all_phases: Ver todas las fases
      all_phases: Fases de los presupuestos participativos
      map: Proyectos localizables geográficamente
      investment_proyects: Ver lista completa de proyectos de gasto
      unfeasible_investment_proyects: Ver lista de proyectos de gasto inviables
      not_selected_investment_proyects: Ver lista de proyectos de gasto no seleccionados para la votación final
      finished_budgets: Presupuestos participativos terminados
      see_results: Ver resultados
      section_footer:
        title: Ayuda sobre presupuestos participativos
        description: Con los presupuestos participativos la ciudadanía decide a qué proyectos va destinada una parte del presupuesto.
      milestones: Seguimiento de proyectos
    investments:
      form:
        tag_category_label: "Categorías"
        tags_instructions: "Etiqueta este proyecto. Puedes elegir entre las categorías propuestas o introducir las que desees"
        tags_label: Etiquetas
        tags_placeholder: "Escribe las etiquetas que desees separadas por coma (',')"
        map_location: "Ubicación en el mapa"
        map_location_instructions: "Navega por el mapa hasta la ubicación y coloca el marcador."
        map_remove_marker: "Eliminar el marcador"
        location: "Información adicional de la ubicación"
        map_skip_checkbox: "Este proyecto no tiene una ubicación concreta o no la conozco."
      index:
        title: Presupuestos participativos
        unfeasible: Proyectos de gasto no viables
        unfeasible_text: "Los proyectos presentados deben cumplir una serie de criterios (legalidad, concreción, no superar el tope del presupuesto) para ser declarados viables y llegar hasta la fase de votación final. Todos los proyectos que no cumplen estos criterios son marcados como inviables y publicados en la siguiente lista, junto con su informe de inviabilidad."
        by_heading: "Renca: %{heading}"
        search_form:
          button: Buscar
          placeholder: Buscar proyectos de gasto...
          title: Buscar
        search_results_html:
          one: " que contiene <strong>'%{search_term}'</strong>"
          other: " que contienen <strong>'%{search_term}'</strong>"
        sidebar:
          my_ballot: Mis votos
          voted_html:
            one: "<strong>Has votado un proyecto por un valor de %{amount_spent}</strong>"
            other: "<strong>Has votado %{count} proyectos por un valor de %{amount_spent}</strong>"
          voted_info: Puedes %{link} en cualquier momento hasta el cierre de esta fase. No hace falta que gastes todo el dinero disponible.
          voted_info_link: cambiar tus votos
          different_heading_assigned_html: "Ya apoyaste proyectos de otra sección del presupuesto: %{heading_link}"
          change_ballot: "Si cambias de opinión puedes borrar tus votos en %{check_ballot} y volver a empezar."
          check_ballot_link: "revisar y confirmar mis votos"
          zero: Todavía no has votado ningún proyecto de gasto en este ámbito del presupuesto.
          verified_only: "Para crear un nuevo proyecto de gasto %{verify}."
          verify_account: "verifica tu cuenta"
          create: "Crear proyecto de gasto"
          not_logged_in: "Para crear un nuevo proyecto de gasto debes %{sign_in} o %{sign_up}."
          sign_in: "verificar tu identidad"
          sign_up: "registrarte"
          by_feasibility: Por viabilidad
          feasible: Ver los proyectos viables
          unfeasible: Ver los proyectos inviables
        orders:
          random: Aleatorios
          confidence_score: Mejor valorados
          price: Por coste
      share:
        message: "He presentado el proyecto %{title} en %{handle}. ¡Presenta un proyecto tú también!"
      show:
        author_deleted: Usuario eliminado
        price_explanation: Informe de coste
        unfeasibility_explanation: Informe de inviabilidad
        code_html: "Código proyecto de gasto: <strong>%{code}</strong>"
        location_html: "Ubicación: <strong>%{location}</strong>"
        organization_name_html: "Propuesto en nombre de: <strong>%{name}</strong>"
        share: 
        title: Proyecto de gasto
        supports: Apoyos
        votes: Votos
        price: Información adicional
        comments_tab: Comentarios
        milestones_tab: Seguimiento
        author: Autor
        project_unfeasible_html: "Este proyecto de gasto <strong>ha sido marcado como inviable</strong> y no pasará a la fase de votación."
        project_selected_html: "Este proyecto de gasto <strong>ha sido seleccionado</strong> para la fase de votación."
        project_winner: "Proyecto de gasto ganador"
        project_not_selected_html: "Este proyecto de gasto <strong>no ha sido seleccionado</strong> para la fase de votación."
        see_price_explanation: Ver informe de coste
      wrong_price_format: Solo puede incluir caracteres numéricos
      investment:
        add: Votar
        already_added: Ya has añadido este proyecto de gasto
        already_supported: Ya has apoyado este proyecto de gasto. ¡Compártelo!
        support_title: Apoyar este proyecto
        confirm_group:
          one: "Sólo puedes apoyar proyectos en %{count} distrito. Si sigues adelante no podrás cambiar la elección de este distrito. ¿Estás seguro/a?"
          other: "Sólo puedes apoyar proyectos en %{count} distritos. Si sigues adelante no podrás cambiar la elección de este distrito. ¿Estás seguro/a?"
        supports:
          zero: Sin apoyos
          one: 1 apoyo
          other: "%{count} apoyos"
        give_support: Apoyar
      header:
        check_ballot: Revisar y confirmar mis votos
        different_heading_assigned_html: "Ya apoyaste proyectos de otra sección del presupuesto: %{heading_link}"
        change_ballot: "Si cambias de opinión puedes borrar tus votos en %{check_ballot} y volver a empezar."
        check_ballot_link: "revisar y confirmar mis votos"
        price: "Esta partida tiene un presupuesto de"
    progress_bar:
      assigned: "Has asignado: "
      available: "Presupuesto disponible: "
    show:
      group: Grupo
      phase: Fase actual
      unfeasible_title: Proyectos de gasto inviables
      unfeasible: Ver los proyectos inviables
      unselected_title: Proyectos no seleccionados para la votación final
      unselected: Ver los proyectos no seleccionados para la votación final
      see_results: Ver resultados
    results:
      link: Resultados
      page_title: "%{budget} - Resultados"
      heading: "Resultados presupuestos participativos"
      heading_selection_title: "Ámbito de actuación"
      ballot_lines_count: Votos
      hide_discarded_link: Ocultar descartados
      show_all_link: Mostrar todos
      price: Precio total
      amount_available: Presupuesto disponible
      accepted: "Proyecto de gasto aceptado: "
      discarded: "Proyecto de gasto descartado: "
      incompatibles: Incompatibles
      investment_title: Título del proyecto de gasto
      investment_proyects: Ver lista completa de proyectos de gasto
      unfeasible_investment_proyects: Ver lista de proyectos de gasto inviables
      not_selected_investment_proyects: Ver lista de proyectos de gasto no seleccionados para la votación final
    executions:
      link: "Seguimiento"
      page_title: "%{budget} - Seguimiento de proyectos"
      heading: "Seguimiento de proyectos"
      heading_selection_title: "Ámbito de actuación"
      no_winner_investments: "No hay proyectos de gasto ganadores en este estado"
      filters:
        status:
          label: "Estado actual del proyecto"
          all: "Todos (%{count})"
        milestone_tag:
          label: "Etiquetas de Seguimiento"
          all: "Todos (%{count})"
    phases:
      errors:
        dates_range_invalid: "La fecha de comienzo no puede ser igual o superior a la de finalización"
        prev_phase_dates_invalid: "La fecha de inicio debe ser posterior a la fecha de inicio de la anterior fase habilitada (%{phase_name})"
        next_phase_dates_invalid: "La fecha de fin debe ser anterior a la fecha de fin de la siguiente fase habilitada (%{phase_name})"
